/* 

FIND THE 2020 header and navigation STUFF AT THE BOTTOM 



BEGIN RESTAURANT PAGE STUFF
*/



.rest_page_content_wrap {
	max-width:1400px;
	margin:0 auto;
	padding:20px;
	box-sizing: border-box;
	min-height:600px;
}

.rest_table {
	display:table;
	width:100%;
}

.rest_table>div {
	display:table-cell;
	vertical-align: top;
	/*outline:1px solid red;*/
}

.rest_table>div:first-child {
	width:300px;
	padding-right:7px;
	text-align:center;
}

.rest_table>div:first-child h1 {
	display:none;
}

.rest_table>div:last-child {
	padding: 30px;
	background-color:#EDF3FF;
	background-image:url(img/restBkg.png);
	background-position:center 5px;
}

.rest_page_logo {
	width:100%;
	max-width:250px;
	height:auto;
}

.rest_table h1 {
	margin:0 0 30px 0;
	color:#024c72;
	font-size:3em;
}

.rest_page_socials {
	text-align:center;
	margin-top:10px;
	padding-top:10px;
	border-top:1px solid #CCC;
}

.rest_page_socials img{
	width:100%;
	max-width:40px;
	height:auto;
	margin:0 5px;
	transition:transform .25s;
}

.rest_page_socials img:hover{
	transform:scale(1.15);

}

.rest_page_menu_item {
	margin-top:10px;
	padding-top:10px;
	border-top:5px dotted #CCC;
}

.rest_page_menu_item h3 {
	/* item */
	margin:0;
	font-weight:bold;
	font-size:1.25em;
}

.rest_page_menu_item h4 {
	/* price */
	margin:0;
	font-weight:normal;
	font-size:1.25em;
	font-style:italic;
}

/*
.rest_page_menu_item img {
	float:right;
	margin:0 0 1em 2em;
	width:100%;
	max-width:300px;
	height:auto;
}
*/

.rest_pic_thumb {
	display:inline-block;
	width:200px;
	height:200px;
	float:right;
	margin:0 0 1em 2em;
	cursor:pointer;
	background-repeat: no-repeat;
	background-position: center center;
}

.address_bar {
	font-size:1.25em;
	color:#999;
	text-align:center;
	margin-top:1em;
}

.address_bar p {
	margin:0;
}

.address_bar_tel {
	font-weight:bold;
	color:black;
	margin-top:1em !important;
}

.rest_page_comment {
	font-size:1.25em;
	font-weight:bold;
	color:#990000;
}


@media all and (max-width: 850px) {
	.rest_table {
		display:block;
	}

	.rest_table>div:first-child {
		display:block;
		width:100%;
		padding-right:0;
		text-align:center;
	}

	.rest_table>div:last-child {
		display:block;
		padding-right:0;
		padding-left:0;
	}

	.rest_table h1 {
		text-align:center;
	}

	.rest_table>div:first-child h1 {
		display:block;
	}

	.rest_table>div:last-child h1 {
		display:none;
	}

	.rest_page_logo {
		max-width:150px;
	}

	.rest_table>div:last-child {
		background:white;
	}

	.rest_page_menu_item {
		background-color:#EDF3FF;
		background-image:url(img/restBkg.png);
		background-position:center 5px;
		padding:10px;

	}

}

@media all and (max-width: 600px) {
	.rest_pic_thumb {
		display:block;
		float:none;
		margin:0 auto 2em auto;
	}
}


/* END RESTAURANT PAGE ########################### */

.mobile_break {
	display:none;
}

.bene_multi_div {
	text-align:center;
	margin-top:20px;
	padding-top:20px;
	border-top:1px solid #DDD;
	font-size:1.5em;
}

.bene_multi_div img {
	width:100%;
	max-width:150px;
	height:auto;
	vertical-align:middle;
	margin:0 10px;
}

.charity_partner_hp {
	font-size:.75em;
	text-align:center;
}

.charity_partner_hp h2 {
	text-align:left;
}

.charity_partner_hp img {
	height:80px;
	width:auto;
}

.charity_partner_hp div {
	display:inline-block;
	width:16%;
	vertical-align:top;
	text-align:center;
	padding:0 5px;
	box-sizing: border-box;
}

.voteRow {
	text-align:center;
	padding:60px 20px;
	margin:40px 0 !important;
	border-top:10px dotted #024c72;
	border-bottom:10px dotted #024c72;
}

.voteRow h1 {
	font:700 3.25em 'Piedra', 'Quicksand',Times, serif;
	color:#980000;
	margin:0;
	padding:0;
	line-height:1em !important;
}

.voteRow p {
	text-align:left;
	max-width:900px;
	margin:1em auto;
}

.voteRow ul {
	text-align:center;
	max-width:1900px;
	margin:0;
	padding:0;
	list-style:none;
	font-weight:bold;
	font-size:1.25em;
}

.voteRow ul h3 {
	color:#980000;
	display:block;
}

.voteRow ul li {
	border-bottom:1px solid #CCC;
	padding-bottom:3px;
	margin-bottom:3px;
}

.voteRow ul li {
	position:relative;
	display:inline-block;
	width:250px;
	outline:3px dotted #DDD;
	text-align:center;
	
	margin:10px;
	padding: 5px;

	box-sizing:border-box;
	vertical-align:top;

}

.voteRow ul li img {
	display:block;
	margin:20px auto;

	/* MUST spec the height for the 
	automatic box resizer to work */
	height:120px;
}


.voteRow ul h3 {
	margin:0;
	font-size:1.25em;
}

@media all and (max-width:1000px) {
	.voteRow ul li img {
		height:90px;
	}

	.voteRow ul {
		font-size:.85em;
	}

	.voteRow ul li {
		width:180px;
	}

	.voteRow h1 {
		font-size:2em;
	}
}

@media all and (max-width:500px) {
	.voteRow ul li{
		width:40%;
		vertical-align:top;
	}

	.voteRow ul li img {
		height:70px;
	}
}



.subpage_header {
	padding:40px 20px 0 20px;
	text-align:center;
}

.subpage_header_logo_2020 {
	width:100%;
	max-width:300px;
	height:auto;
}

.larger_p p {
	font-size:1.25em;
}

#heroMain {
	text-align:center;
	padding:0 20px;
	box-sizing:border-box;
}

#heroMain img {
	width:100%;
	max-width:1000px;
	height:auto;
	position:relative;
	top:-70px;
}

#nav_fixed {
	position:fixed;
	top:-100px;
	left:0;
	width:100%;
	z-index:999;
	display:none;
}

.nav_div_2020 {
	text-align:right;
	background-image:url('img/header/nav_scallop_2020.png');
	background-repeat:repeat-x;
	background-position:left bottom;
	padding:.5em 0 1em 0;
}

.nav_div_2020 a {
	display:inline-block;
	margin-left:1em;
	font:1.5em 'Century Gothic','Didact Gothic', Arial, sans-serif;
	color:white;
	text-decoration: none;
	opacity:.75;
	transition:opacity .75s;
}

.nav_div_2020 a:hover {
	transition:opacity .1s !important;
	opacity:1;
}

.fixed_nav_2020 {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	z-index:99;
}

.content_width {
	max-width:1920px;
	padding:0 20px;
	box-sizing: border-box;
	margin: 0 auto;
}

.header_table {
	display:table;
	width:100%;
}

.header_table>div:first-child {
	display:table-cell;
	vertical-align:middle;
	padding:30px 0;
}

.header_table>div:last-child {
	display:table-cell;
	vertical-align:top;
}

.header_table img {
	display:inline-block;
	vertical-align:middle;
}

.header_logo_2020 {
	width:100%;
	max-width:400px;
	height:auto;
}

.toa_logo_2020 {
	width:100%;
	max-width:100px;
	height:auto;
	margin-left:10px;
}

.vss_logo_2020 {
	width:100%;
	max-width:110px;
	height:auto;
	margin-left:10px;
}

.subhead_button {
	display:inline-block;
	background-color:#980000;
	color:white;
	padding:5px 15px;
	text-decoration:none;
	font-size:.75em;
	border-radius:10px;
	transition:background-color .25s;
	border:2px solid #850000;
	letter-spacing:.15em;
}

.subhead_button:hover {
	background-color:#cd1212;
}


.small_button,
.vote_button,
.charity_donate_button a
{
	display:inline-block;
	background-color:#980000;
	color:white;
	padding:5px 15px;
	text-decoration:none;
	border-radius:10px;
	transition:background-color .25s;
	border:2px solid #850000;
	letter-spacing:.15em;
}

.small_button:hover,
.vote_button,
.charity_donate_button a:hover {
	background-color:#cd1212;
}

.vote_button {
	font-size:1.5em !important;
	letter-spacing:normal;
	transition:opacity .25s;
}

.vote_button:hover {
	opacity:.65;
}

.postponed {
	margin:1em 0;
	background-color:#feffb8;
	padding:10px;
}

.postponed h3 {
	font:bold 1.5em Arial,sans-serif !important;
	color:#de460a !important;
}


.emergency_notice_overlay {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-color:rgba(0,0,0,.75);
	z-index:999999;
	padding:20px;
	box-sizing:border-box;
	text-align:center;
}

.emergency_notice_overlay>div {
	background-color:#0c3042;
	color:white;
	padding:15px;
	display:inline-block;
	max-width:500px;
	text-align:left;
	top:50%;
	transform: translateY(-50%);
	position: relative;
}

.emergency_notice_overlay .readmore {
	color:white;
	font-size:1.125em;
	color:yellow;
}

.xout {
	position:absolute;
	top:-10px;
	right:-10px;
	background-color:#aa3339;
	color:white;
	font-weight:bold;
	padding:5px 10px;
	border-radius:50%;
	cursor:pointer;
}

.xout:hover {
	background-color:#990000;
}







img,p,h1,h2,h3,h4, #nav {
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}

.anch {
	display: block;
	position: relative;
	top: -170px;
	visibility: hidden;
}

#heroMainVid {
	font-family:"TGLT-B","Arial",sans-serif;
	position:relative;

	background-size:cover;
	background-position:center top;
	background-repeat:no-repeat;
	padding:0;
	box-sizing:border-box;
	overflow:hidden;

	border-bottom:5px solid white;
}

#heroMainVid video {
	width:100%;
	height:auto;
	position:relative;

	display:block;
	margin:0 auto;
	/*max-width:3840px;*/
	max-width:1920px;

	margin-top:-10px;
	margin-bottom:-10px;
}

#heroMainVid h1 {
	color:white;
	text-transform:uppercase;
	font-size:2.5em;
	font-weight:600;
	margin: 0;
}

#heroMainVid img {
	xwebkit-filter: drop-shadow(5px 5px 15px #000);
	filter: drop-shadow(5px 8px 6px rgba(0,0,0,.25));
	width:100%;
	max-width:300px;
	height:auto;
	display:block;
	margin:0 auto;
}


.vidControls {
	position:absolute;
	left:10px;
	bottom:10px;
	z-index:10;
}

.vidControlsFixed {
	position:fixed;
}

.vidControls>div {
	width:35px;
	height:35px;
	display:inline-block;
	cursor:pointer;
	opacity:.5;
	transition:opacity .25s;
}

.vidControls>div:hover {
	opacity:1;
}

#soundControl {
	background-image: url('img/vidControls/sound.png');
	background-repeat:no-repeat;
	background-position:100% 0;
	background-size:cover;
}

#vidControl {
	background-image:url('img/vidControls/playpause.png');
	background-repeat:no-repeat;
	background-position:100% 0;
	background-size:cover;
}





.giftIdea {
	font:700 1.5em 'Piedra', 'Quicksand',Times, serif !important;
	color:#024c72;
}

.admissionTime {
	font-size:1.5em;
	font-weight:bold;
}


.fancybox-lock,
.fancybox-overlay { overflow: visible !important; }


/*
.noTrans {
	-webkit-transition: none !important;
	-moz-transition: none !important;
	-ms-transition: none !important;
	-o-transition: none !important;
	transition: none !important;
}
*/

@font-face {
	font-family: 'Swistblnk Banthers';
	src: url('fonts/SwistblnkBanthers.woff2') format('woff2'),
	url('fonts/SwistblnkBanthers.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}



/* Wobble To Top Right */
@-webkit-keyframes hvr-wobble-to-top-right {
	16.65% {
		-webkit-transform: translate(8px, -8px);
		transform: translate(8px, -8px);
	}

	33.3% {
		-webkit-transform: translate(-6px, 6px);
		transform: translate(-6px, 6px);
	}

	49.95% {
		-webkit-transform: translate(4px, -4px);
		transform: translate(4px, -4px);
	}

	66.6% {
		-webkit-transform: translate(-2px, 2px);
		transform: translate(-2px, 2px);
	}

	83.25% {
		-webkit-transform: translate(1px, -1px);
		transform: translate(1px, -1px);
	}

	100% {
		-webkit-transform: translate(0, 0);
		transform: translate(0, 0);
	}
}

@keyframes hvr-wobble-to-top-right {
	16.65% {
		-webkit-transform: translate(8px, -8px);
		transform: translate(8px, -8px);
	}

	33.3% {
		-webkit-transform: translate(-6px, 6px);
		transform: translate(-6px, 6px);
	}

	49.95% {
		-webkit-transform: translate(4px, -4px);
		transform: translate(4px, -4px);
	}

	66.6% {
		-webkit-transform: translate(-2px, 2px);
		transform: translate(-2px, 2px);
	}

	83.25% {
		-webkit-transform: translate(1px, -1px);
		transform: translate(1px, -1px);
	}

	100% {
		-webkit-transform: translate(0, 0);
		transform: translate(0, 0);
	}
}

.hvr-wobble-to-top-right {
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
}

.hvr-wobble-to-top-right:hover, .hvr-wobble-to-top-right:focus, .hvr-wobble-to-top-right:active {
	-webkit-animation-name: hvr-wobble-to-top-right;
	animation-name: hvr-wobble-to-top-right;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-timing-function: ease-in-out;
	animation-timing-function: ease-in-out;
	-webkit-animation-iteration-count: 1;
	animation-iteration-count: 1;
}

body {
	margin:0 0 0 0;
	font-size:16px;
	font:16px 'Didact Gothic',Arial,Helvetica,Sans-Serif;
}

#contentAll {
	box-sizing:border-box;
}

.burger {
	display:none;
}

.burger div {
	cursor:pointer;
	width:50px;
}

.burger div span {
	display:block;
	padding:4px;
	margin-top:4px;
	background-color:white;
	border-radius:10px;
}

.burger div:hover span {
	background-color:#DDDDFF;
}

img {
	border:none;
}

.padded {
	margin:0 20px;
	box-sizing:border-box;
}


.dateTime {
	font:700 1.5em 'Quicksand',Arial,helvetica,Sans-Serif;
	margin:0;
	color:#024c72;
	/*
	font:700 2em 'Quicksand',Arial,helvetica,Sans-Serif;
	margin:0;
	color:#990000;
	*/
}

.dateTimeNote {
	margin:0 0 5px 0;
	font-size:.9em;
	font-style:italic;
}

.dateTimeFrom {
	font:700 1.25em 'Quicksand',Arial,helvetica,Sans-Serif;
	margin:0;

}

.caveats {
	font-size:.75em;
}

.subheadBlock {
	max-width:1600px;
	margin:0 auto;
	padding:0 20px;
	box-sizing:border-box;
}

.subheadBlock ul {
	list-style:none;
	margin:0; padding:0;
}

.subheadBlock ul li {
	clear:both;
	text-align:center;
}

.subheadBlock h1 {
	font:700 4.5em 'Piedra', 'Quicksand',Times, serif !important;
	color:#024c72;
	margin:0;
	padding:0;
	line-height:1em !important;
}

.subheadBlock h3 {
	font:300 2.25em 'Quicksand',Arial,helvetica,Sans-Serif !important;
	color:#5fa4c8 !important;
	margin:0;
	padding:0;
	line-height:1em !important;
}

.subheadBlock h4 {
	font:300 italic 1em 'Quicksand',Arial,helvetica,Sans-Serif !important;
	color:#024c72 !important;
	margin:1em 0 0 0;
	padding:0;
	line-height:1em !important;
}

.subheadBlock img {
	display:block;
	width:100%;
	max-width:400px;
	height:auto;
	margin:.6em auto;
}

.subheadBlock span {
	display:block;
	font-size:.5em;
}




.contentSplit h1 {
	font:700 2em 'Quicksand',Arial,helvetica,Sans-Serif;
	color:#024c72;
	margin:0 0 5px 0;
	text-align:center;
}

.ticketSide h6 {
	color:#de460a !important;
	font:700 2em 'Piedra', 'Quicksand',Times, serif !important;
	margin-top:20px; 
	margin-bottom:0 !important; 
	text-align:center;
}


.tixPrices {
	text-align:left;
	padding:10px;
	outline:1px solid #CCCCCC;
	margin:0 20px;
	max-width:300px;
}

.tixPrices h6 {
	font-size:1.5em !important;
	color:#de460a;
	margin:0;
	font-weight:bold;
	text-align:center;
}

.tixPrices h6 a {
	color:#de460a;
}

.tixPrices h6 a:hover {
	opacity:.65;
}

.tixPrices p {
	margin:0;
	font-size:.75em;
	text-align:center;
}

.tixPrices ul li{
	font-size:.85em;
	margin-bottom:.5em;
}

.tixPrices ul li b {
	font-size:1.25em;
}

.soldOutStrike {
	text-decoration: line-through; 
	color:#999;
}

.lightBullet {
	color:#aa3339;
}

#contentBkg h2, .content h2 {
	color:#024c72;
	margin:0 0 .75em 0;
	font:4em 'Piedra', 'Quicksand',Times, serif;
	line-height:1em;
}


#contentBkg h3, .content h3 {
	font-size:1.25em;
	color:#024c72;
	margin:0px 0px 2px 0px;
	font-weight:normal;
}



.content h4 {
	font-size:1.25em;
	color:#024c73;
	margin:0px 0px 10px 0px;
	font-weight:normal;
}

.content h5 {
	font-size:1.25em;
	font-weight:bold;
	margin:0px 0px 10px 0px;
}


.popupevent {
	margin-bottom:120px !important;
	border:1px double #CCCCCC;
	padding:20px;
	background:url(img/sunburst_site_2020.jpg) top center no-repeat;
}

.popupevent h1 {
	font:2.75em 'Piedra', 'Quicksand',Times, serif;
	color:#024c72;
	margin:0 !important;
}

.popupevent h2 {
	font:1.75em 'Piedra', 'Quicksand',Times, serif;
	margin:0;
}

.popupevent h4 {
	font:bold 1.25em 'Quicksand',Times, serif;
	margin:0;
}

.popupevent h5 {
	font-size:1.25em;
	color:#024c72;
	font-weight:normal;
	margin:1em 0 0 0;
}

.popupevent h6 {
	font: 1em 'Quicksand',Times, serif;
	margin:0;
	color:#024c72;
}

.popupevent p {
	line-height:1.75em;
}

.popupevent a {
	color:#3366FF;
	font-weight:bold;
}


.popuplogos {
	background:white;
	text-align:center;
	padding:20px;
	margin-top:40px;
}


.popuplogos img {
	width:100%;
	max-width:100px;
	height:auto;
	vertical-align:middle;
}


.miniCharity {
	max-width:1200px;
	margin:40px auto 40px auto !important;
	border-top:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	padding:40px 0;
	box-sizing: border-box;
}

.miniCharity>div {
	display:table;
	margin:0 auto;

}

.miniCharity>div>div {
	display:table-cell;
	text-align:center;
	padding:0 20px;
}

.miniCharity img {
	width:100%;
	max-width:100px;
	height:auto;
}

.miniCharity figcaption {
	font-size:1em;
}

.miniCharity h3 {
	font:2em 'Piedra', 'Quicksand',Times, serif;
	margin:0;
}

.sweepstakes {
	outline: 1px solid #CCCCCC;
	padding: 25px;
	background-color: #FCFCFC;
	margin-bottom: 60px;

	background-image: url('img/sweepstakes_bkg.jpg');
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}

.sweepstakes h3 {
	font:bold 1.75em 'Piedra', 'Quicksand',Times, serif;
	margin:0;
	text-align: center;
}

.sweepstakes h2 {
	font:bold 4em 'Piedra', 'Quicksand',Times, serif;
	margin:0;
	text-align: center;
}

.sweepstakes h6 {
	font:bold 1.5em 'Piedra', 'Quicksand',Times, serif;
	margin:0; 
	color:#5fa4c8 !important;
}


.sweepstakes img {
	width: 100%;
	max-width: 150px;
	height: auto;
	float: right;
}

.news {
	background:url(img/news-bkg.jpg) right center no-repeat;
	background-size: contain;
}

.news ul {
	list-style:none;
}

.news ul li {
	margin-bottom:1em;
	font-size:1.25em;
	color:#666666;
	line-height:1.25em;
}

.news ul h4 {
	font-size:1.15em;
	color:#ac333a;
}

.news ul a {
	font-weight:bold;
	margin-bottom:5px;
	color:#ac333a;
}

.news ul a::first-letter {
	text-decoration:none !important;
}

.news span {
	font-style:italic;
	font-size:.95em;
}

.locDiv ul li {
	margin-bottom:1em;
}

.locDiv h3 {
	font:bold 2em 'Piedra', 'Quicksand',Times, serif;
	margin:0;
}

.knowBefore ul {
	font-size:1.25em;
	list-style:none;
	line-height:1.5em;
	color:#666666;
	padding:0 0 0 2em;
}

.knowBefore ul li {
	position:relative;
	margin-bottom:1em;
}

.knowBefore ul li:before {
	font-size:1.5em;
	content: "\2605 ";
	position:absolute;
	left:-1.25em;
	top:-2px;
	color:#034d74;
}

.knowBefore img {
	margin-top: -8px;
	width: 100%;
	max-width: 80px;
	height: auto;
}



.taplink {
	display: inline-block;
	padding: 3px 5px;
	border: 1px solid #8ab5cc;
	text-decoration: none;
	border-radius: 3px;
	background: #ebf5fa;
	font-weight: bold;
	color: #004970;
}

.fineprint1 {
	font-size: .75em;
	line-height: 1.25em;
	margin: 20px 0;
}

.taplink:hover {
	background-color: #016aa2;
	color: white;
}

p {
	font-size:1em;
	line-height:1.25em;
}

a {
	color:black;
}

#fixedTop {
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	z-index:100;
	min-width:700px;
}


#scallop {
	height:10px;
	background:rgba(255,255,255,.9) url(img/scallopTop2018.png) repeat-x;
	background-position: bottom;
}

#headliner {
	font:1.75em 'Century Gothic','Didact Gothic', Arial, sans-serif;
	color:white;
	background:#024c72 url(img/nav-back-2018.jpg);

	text-align:center;
	padding:5px 0px 5px 0px;
	position:relative;
	transition:font-size .25s;
}

#nav {
	font:1.125em 'Century Gothic','Didact Gothic', Arial, sans-serif;
	color:white;
	background-color:#0c3042;
	background-position:center center;
	text-align:center;
	padding:5px 0px 5px 0px;
}

#nav a {
	color:#b8e57b;
	text-decoration:none;
	display:inline-block;
	margin-left:10px;
}

#nav a:hover{
	color:yellow;
}

#ticketTab {
	width:100%;
	margin:0 auto 0 auto;
	text-align:right;
}

#ticketTab a {
	transition:filter .25s;
}

#ticketTab a:hover {
	filter: brightness(130%);
}



#contentBkg {
	background-image:url(img/sunburst_site_2020.jpg);
	background-position:top center; 
	background-repeat: no-repeat;
	background-attachment: fixed;
	padding:60px 20px;
}



#hero2018 {
	background:#024d73 url(img/hero_bkg.jpg);
	background-size:contain;
	width:100%;
	text-align:center;
	padding:120px 10px 30px 10px;
	border-bottom:10px solid #0c3042;
	position:relative;
	box-sizing:border-box;
}

#heroInner {
	width:100%;
	max-width:1920px;
	position:relative;
	margin:0px auto;
	padding-top:50px;
}

#heroInner>img {
	width:100%;
	max-width:1100px;
	height:auto;
}

#heroLogoDiv {
	position:absolute;
	top:20px;
	left:20px;
	z-index:9999;
}

.heroLogoDiv_fixed {
	position:fixed !important;
}

#heroLogoDiv>img {
	width:100%;
	max-width:200px;
	height:auto;
}

#bigLogoContainer {
	text-align:center;
}

#bigLogoContainer img {
	width:100%;
	max-width:1100px;
	height:auto;
	margin-top:50px;
	margin-bottom:40px;
}

.content {
	width:100%;
	max-width:950px;
	margin:15px auto 0px auto;
	box-sizing:border-box;
}

.text_block {
	margin-top:60px;
	margin-bottom:60px;
	padding:0 20px;
	box-sizing: border-box;
}

.contentSplit {
	display:table;
	width:100%;
	max-width:950px;
	margin:60px auto 0 auto;
	box-sizing:border-box;
}

.contentSplit>div {
	display:table-cell;
	vertical-align:top;
}

.contentSplit .leftSide {
	text-align:center;
	padding-right:50px;
	box-sizing:border-box;
}

.contentSplit .rightSide {
	width:66%;
	
	box-sizing:border-box;
}

.mainBlurb {
	font-size:1.5em;
}

.dateTimeImg {
	width:100%;
	max-width:300px;
	height:auto;
	display:block;
	margin:0px auto 0px auto;
}

.subtext {
	font-size:.875em;
	color:#333333;
	font-style:italic;
}

#social {
	text-align:center;
	font:1em Arial, Helvetica, sans-serif;
	color:#999999;
	width:100%;
	max-width:1000px;

	margin:0px auto 0px auto;
	position:relative;
	z-index:2;	

	margin-bottom:40px;
}

#social img {
	width:100%;
	max-width:50px;
	height:auto;
	margin:10px 10px;
}

#social a:hover {
	opacity:.4;
}



/*  BEFORE the newsletter signup 

#socialTopRow {
	text-align:center;
	line-height:0px;
	background-color:white;
	background-color:rgba(255,255,255,.9);
	padding:3px 0;
}

#socialTopRow img {
	max-width:30px;
	height:auto;
	margin:3px 5px 0px 0px;
}


*/

/* BEGIN SOCIAL AND BON TOP ROW */

#social_bon_top_wrap {

	background-color:white;
	background-color:rgba(255,255,255,.9);
}

#social_bon_top_row {
	display:table;
	margin:0 auto;
	width:80%;
}

#social_bon_top_row>div {
	display:table-cell;
	width:50%;
	vertical-align: middle;
	text-align: center;
}

#social_bon_top_row>div:last-child img {
	width:100%;
	max-width:30px;
	height:auto;
	margin:3px 5px 0px 0px;
}




#newsletterTop input[type=text],
#newsletterBottom  input[type=text]{
	border:none;
	outline:1px solid #aa3339;
	width:100%;
	max-width:110px;
	padding:3px 3px 1px 3px;
	box-sizing:border-box;
	font:1em "Arial",sans-serif;
}

#newsletterTop input[type=button],
#newsletterBottom input[type=button]{
	border:none;
	outline:none;
	width:100%;
	max-width:85px;
	padding:4px 3px 2px 3px;
	box-sizing:border-box;
	font:1em "Arial",sans-serif;
	text-transform:uppercase;
	background:#aa3339;
	color:white;
	cursor:pointer;
	transition:background .25s;
}

#newsletterTop input[type=button]:hover,
#newsletterBottom input[type=button]:hover{
	background:#ec0000;
}


/* BEGIN SOCIAL AND BON TOP ROW */







.ticketLinkImg {
	width:100%;
	max-width:230px;
	height:auto;
}

.separator {
	text-align:center;
	margin:50px 0;
}

.separator img{
	width:100%;
	max-width:1075px;
	height:auto;
}

.separator_small {
	text-align:center;
	margin:10px 0;
}


.separator_small img{
	width:100%;
	max-width:500px;
	height:auto;
}


/*************************************/

.restColor {

	/*background-color:#f6f5dd;*/




	background-color:#e1f0f8;
	border-top:25px solid #8ab5cc;
	border-bottom:25px solid #8ab5cc;

	/*
	background-color:#efeecb;
	border-top:25px solid #efeca8;
	border-bottom:25px solid #efeca8;
	*/


	padding:20px 10px 20px 10px;


	background-image:url(img/restBkg.png);
	background-position:center 5px;
	/*background-repeat:no-repeat;*/

	margin-bottom:80px;
}

.restColor h3 {
	font:2em 'Piedra', 'Quicksand',Times, serif;
	margin:0;
}

.restDivContainer {
	width:100%;
	/* background:#FFF5B7; */
	/* background:#D3EDE8; */
	background:#eb9c4f;
	position:relative;
}

/*************************************/

.restLogoEvenSpaceContainer {
	/* border:1px solid black; */
	padding:1em 0;
	max-width:1200px;
	margin:0 auto;
	text-align: center;
}


.restLogoEvenSpaceContainer div {
	width:100%;
	max-width:180px;
	text-align:center;
	font:normal .875em "Quicksand", Arial, Helvetica, sans-serif;
	color:#333333;
	display:inline-block;
	*display: inline;
	position:relative;
	overflow:hidden;
	margin:0 2px 20px 2px;
	background:white;
	padding:10px;
	height:250px;

	border:1px solid #CCCCCC;
	/* this just makes sure the boxes are evenly aligned by ****magic **** */
	vertical-align:top;
}

.restLogoEvenSpaceContainer div img {
	display:block;
	margin-bottom:10px;
	width:100%;
	height:auto;
	transition:.5s ease-in-out;
}
.restLogoEvenSpaceContainer div img:hover {
	transform:scale(1.075);
	transition:.1s ease-in-out;
}

/* band ////////////////////////////////////////////////////////////*/
.band_logo {
	float:left;
	width:100%;
	max-width:100px;
	height:auto;
	margin:1em 1em .5em 0;
}

.band_logo:hover {
	transform:scale(1.1);
}
.bandDiv2 {
	width:100%;
	margin-top:40px;
	margin-bottom:20px;
	display:table;
	table-layout: fixed;
}

.bandDiv2 div {
	display:table-cell;
	vertical-align:top;
	padding-left:5px;
	text-align:center;
	font-size:1em;
	font-weight:bold;
}

.bandDiv2 div img {
	width:100%;
	max-width:270px;
	height:auto;
	margin-top:15px;
	margin-bottom:20px;

}

.bandDiv2 div img:hover {
	transform:scale(1.025);
}

.bandDiv2 p {
	font-weight:normal;
	width:90%;
}

.bandDiv {
	display:table;
	width:100%;
	margin-top:40px;
}

.bandDiv .leftSide img {
	width:100%;
	max-width:270px;
	height:auto;
}

.bandDiv .leftSide {
	display:table-cell;
	width:33%;
	max-width:200px;
	vertical-align:top;
}

.bandDiv .rightSide {
	display:table-cell;
	vertical-align:top;
}

.bandDiv p {
	height:5em;
	overflow:hidden;
}

.bandDiv2020 {
	box-sizing:border-box;
}


.band_photo_2020 {
	width:100%;
	max-width:350px;
	height:auto;
}


.bandDiv2020 p {

}

.bandDiv2020 h3 {
	font:2em 'Piedra', 'Quicksand',Times, serif;
	margin:1em 0 0 0;
}


.more, .less {
	float:right;
	font-size:1em;
	font-weight:bold;
	cursor:pointer;
	color:#559933;
}

.more:hover, .less:hover {
	color:#FF9900;
}

.less {
	display:none;
}

/* beneficiaries ////////////////////////////////////////////////////////////*/


.beneDiv {
	display:table;
	width:100%;
	margin-top:40px;
}

.beneDiv .leftSide img {
	width:100%;
	max-width:120px;
	height:auto;
}

.beneDiv .leftSide {
	display:table-cell;
	width:20%;
	vertical-align:top;
}

.beneDiv .rightSide {
	display:table-cell;
	vertical-align:top;
}

.sponscontent {
	width:100%;
	max-width:1600px;
	margin:15px auto 0px auto;
	padding:0 20px;
	box-sizing:border-box;
}

.sponscontent h2 {
	color:#024c72;
	font:2.5em 'Piedra', 'Quicksand',Times, serif;
	line-height:1em;

	text-align:center;
	border-bottom:1px solid #024c72;
	width:50%;
	min-width:250px;
	margin:0 auto;
}

.sponsorWrap {
	text-align:center;
	margin:20px auto;
}

.sponsorWrap img {
	margin:10px 20px;
	width:90%;
	height:auto;
	vertical-align:middle;
	box-sizing:border-box;
}

.sponsLine1 img {
	max-width:310px;
}

.sponsLine1 .double-spons {
	max-width:270px;
}

.sponsLine1 .triple-spons {
	max-width:300px;
}

.sponsLine2 img {
	max-width:150px;
}

.sponsLine2 .double-spons {
	max-width:180px;
}

.sponsLine2 .triple-spons {
	/* this was created specifically for city's walk's logo */
	max-width:220px;
}

.sponsLine2 .tall-spons {
	max-width:110px;
}

.sponsLine3 img {
	max-width:110px;
}

.sponsLine3 .double-spons {
	max-width:140px;
}

.sponsLine3 .triple-spons {
	max-width:160px;
}

.sponsLine4 img {
	max-width:105px;
	margin:5px 10px;
}

.sponsLine4 .double-spons {
	max-width:135px;
}

.sponsLine5 img {
	max-width:110px;
	margin:5px 7px;
}

.sponsLine5 .double-spons {
	max-width:150px;
}

.friendsList {
	list-style:none;
	text-align:center;
	margin: 0 auto;
}

.friendsList li {
	margin-bottom:1em;
	display: inline-block;
	padding: 20px;
	font-weight: bold;
	color:#024c72;
	font-size: 1.25em;
}

.friendsList a {
	text-decoration:none;
	font-weight:bold;
	color:#104595;
	transition:color .75s;
}

.friendsList a:hover {
	color:#ac333a;
	transition:color .25s;
}




.locDiv {
	display:table;
	width:100%;
	margin-top:40px;
}

.locDiv .leftSide {
	display:table-cell;
	vertical-align:top;
}

.locDiv .rightSide {
	display:table-cell;
	vertical-align:top;
}

#locationImg {
	width:100%;
	height:auto;
	max-width:400px;
}

.googleIframe {
	width:100%;
	max-width:580px;
	min-width:300px;
	height:450px;
	margin-left:20px;
}

.mapInDiv {
	display:block;
}

.mapLinkMobile {
	display:none;
}

.closeMap {
	background-color:#7a9d4b;
	position:fixed;
	bottom:0px;
	left:0px;
	width:100%;
	padding:10px 0px 10px 0px;
}

.closeMap {
	display:none;
}


#footer {
	min-height:270px;
	background-color:#4a7639;
	background-image:url(img/footer_bkg.jpg);
	background-attachment: fixed;
	margin-top:40px;
	position:relative;

	border-bottom:20px solid #990000;
	border-top:20px solid #FFF;
}

#producedByFooter {
	text-align:center;
	padding-top:30px;
}


#producedByFooter img{
	width:100%;
	max-width:180px;
	height:auto;
}


#copy {
	font-size:.75em;
	/*color:#AAFF66;*/
	color:#666666;
	text-align:center;
	margin-bottom:80px;
}

#footerInside {
	width:100%;
	max-width:1200px;
	margin:0 auto;
	padding-top:2em;
	display:table;
	height:270px;
}

#footerInside>div {
	display:table-cell;
	width:49%;
	vertical-align:middle;
	position:relative;
}

#footer-inner-txt-wrapper {

	display:none !important;

	background:rgba(2,57,80,.85);
	padding:20px;
	box-sizing:border-box;
}

#footer .imgDiv {
	position:absolute;
	top:50%;
	transform:translateY(-50%);
	width:120%;
}

#footerLogo {
	width:100%;
	max-width:550px;
	height:auto;
}

#footerInside h1 {
	color:#8ab9d1;
	margin:0px;
	font-size:2.25em;
}

#footerInside h2 {
	color:#759aad;
	margin:0px 0px 20px 0px;
	font-size:.75em;
	font-weight:normal;
}

#footerInside h3 {
	color:#acc9d7;
	margin:0px;
	font-size:1em;
}
#footerInside h4 {
	color:#759aad;
	margin:0px;
	font-size:1em;
}


#footerInside p {
	margin:20px 0px 0px 0px;
	color:#759aad;
	font-size:.875em;
}

#footerInside .tiny {
	color:#cce2ed;
	margin-top:20px;
	font-size:.75em;
}


.contact {
	display:table;
	width:100%;
	margin-top:20px;
}

.contact div {
	display:table-cell;
	width:33%;
}

.contact h3 {
	font-weight:bold;
	font-size:1.25em;
	margin:0px 0px 5px 0px;
	color:#024c72;
}
.contact h4 {
	font-size:1em;
	font-weight:bold;
	color:#024c72;
	margin:0px;
}

.contact h5 {
	font-style:italic;
	font-size:.85em;
	font-weight:normal;
	color:#024c72;
	margin:0px;
}

.contact h6 {
	font-size:.75em;
	font-weight:bold;
	color:#024c72;
	margin:0px;
}

.contact p {
	margin:0px 0px 20px 0px;
	font-size:.75em;
}

.contact h6 {
	margin:5px 0;
	font-size:.75em;
}

.contact a {
	color:#689056;	
}

.hotelTable {
	display:table;
	margin-top:20px;
}

.hotelTable .row {
	display:table-row;
	
}
.hotelTable .row>div{
	display:table-cell;
	vertical-align:top;
	padding-top:15px;
}

.hotelLogoContainer {
	text-align:center;
	width:20%;
}

.hotelLogoContainer img {
	width:100%;
	max-width:200px;
	height:auto;
}
.spanner {
	display:inline-block;
	width:10%;
}

.uberNote {
	text-align:center;
	font-weight:bold;
	color:#4a7637;	
}


.threeColSet {
	display:table;
	width:100%;
}

.threeColSet div {
	display:table-cell;
	width:33%;
}


blockquote {
	background: #cee2ed;
	border-left: 10px solid #980000;
	margin: 1.5em 10px;
	padding: 2em;
	quotes: "\201C""\201D""\2018""\2019";
	box-shadow: 3px 3px 10px 3px rgba(0,0,0,0.15);
	box-sizing:border-box;
}
blockquote:before {
	color: #FFF;
	content: open-quote;
	font-size: 5em;
	line-height: 0.1em;
	margin-right: 0.25em;
	vertical-align: -0.4em;
}
blockquote p:after {
	color: #FFF;
	content: close-quote;
	font-size: 3.5em;
	line-height: 0.1em;
	vertical-align: -0.4em;
	position:relative;
	bottom:-.25em;
	left:10px;
}

blockquote p {
	display: inline;
	font-size:1.25em;
	line-height:1.25em;
	color:#024c73;
}

blockquote h6 {
	font-size:1.25em;
	text-align:right;
	color:#024c72;
	margin:.75em 0;
}

.galleryGrid {
	max-width:1600px;
	margin:0px auto;
	text-align:center;
	/* the margin-on-the-bottom problem in chrome */
	line-height:0;
	padding:30px 20px 0 20px;
	overflow:hidden;
	box-sizing:border-box;
}


.galleryGrid>a {
	width:180px;
	height:180px;
	display:inline-block;
	background-size:cover;
	background-position:center center;
	cursor:pointer;
	border-radius:120px;
	margin:0 !important;
	border:3px solid white;
	transition: transform .75s;
}

.galleryGrid>a:hover {
	transition: transform .25s;
	xopacity:.75;
	transform: scale(1.1);

}

.mobileGalleryShowMore {
	border-top:5px solid #990000;
	color:white;
	text-align:right;
	font-size:1em;
	font-weight:bold;
	margin:15px 15px 0 15px;
	display:none;
}
.mobileGalleryShowMore span {
	display:inline-block;
	padding:3px 25px 10px 25px;
	background:#990000;
	border-bottom-left-radius:20px;
	border-bottom-right-radius:20px;
	cursor:pointer;
}

.mobileCollapsedGallery {
	height:320px !important;
	overflow:hidden;
}


.food_donation {
	border: 5px dotted #CCCCFF;
	padding: 15px;
	margin-top: 40px !important;
	background-color: #EFEFFF;
	
}

.food_donation p {
	line-height: 1.75em;
}

.food_donation h3 {
	text-align: center;
}

.cocktail_block {
	clear:both;
}

.cocktail_block img {
	float:left;
	width:100%;
	height:auto;
	max-width:200px;
	margin:0 2em 2em 0;
}

.cocktail_block ul {
	list-style-position:inside;
}

.cocktail_block h2 {
	font-size:1.5em;
}


@media all and (max-width: 1460px) {
	#heroLogoDiv>img {
		max-width:200px;
	}
}

@media all and (max-width: 1280px) {
	/*
	#heroLogoDiv {
		top:0px;
		z-index:1;
		left:10px;
	}
	*/
}

@media all and (max-width: 1250px) {

	#heroLogoDiv {
		top:30px;
	}

	.heroLogoDiv_fixed>img {
		max-width:150px !important;
	}
}


@media all and (max-width: 1140px) {
	#heroLogoDiv {
		top:45px;
	}

	.heroLogoDiv_fixed>img {
		max-width:100px !important;
	}
}

@media all and (max-width: 1090px) {

}


@media all and (max-width: 1060px) {

	.restLogoEvenSpaceContainer div {
		height:220px; 
	}
	.restLogoEvenSpaceContainer div {
		width:150px;
	}
}


@media all and (max-width: 1030px) {
	#nav{
		font-size:.875em;
		line-height:1.2em;
	}

}

@media all and (max-width: 970px) {
	#headliner {
		font-size:1.25em;	
	}

	.nav_div_2020 {
		text-align:center;
	}
}


@media all and (max-width: 930px) {
	#contentBkg h1 {
		font-size:1.5em;
	}
	.restLogoEvenSpaceContainer div {
		height:230px; 
	}
	.restLogoEvenSpaceContainer div {
		width:130px;
	}

	#heroMain img {
		top:0;
	}
}


@media all and (max-width: 900px)  {
	.charity_partner_hp .mobile_break {
		display:block;
	}

	.charity_partner_hp div {
		width:auto;
	}
}

@media all and (max-width: 820px) {

	.nav_div_2020 a {
		font-size:1em;
	}


	#heroLogoDiv.heroLogoDiv_fixed {
		top:35px;
	}

	.locDiv .leftSide, .locDiv .rightSide {
		display:block;
		text-align:center;
		margin-bottom:20px;
	}

	.leftSide ul {
		list-style:none;
		margin:1em 0 0 0;
		padding:0;
		text-align:left;
	}

	.ticketLinkImg {
		width:100%;
		max-width:175px;
		height:auto;
	}

}


@media all and (max-width: 800px) {

	.tixPrices {
		margin:20px auto;
	}
	/* LANDSCAPE */

	#fixedTop {
		min-width:0px;	
	}

	#scallop {
		display:none;
	}

	#nav .breakMobile {
		display:block;
	}

	#nav a{
		color:white;
	}

	.contentSplit {
		display:block;
	}

	.contentSplit .leftSide, .contentSplit .rightSide{
		display:block;
		width:100%;
		padding:0 !important;
	}

	.contentSplit .rightSide{
		text-align:center;
	}

	#contentBkg h1 {
		font-size:1.5em;
	}
	
	.mapLinkMobile {
		display:block;
		margin:0px auto 0px auto;
		width:100%;
		max-width:300px;
		height:auto;
	}

	.mapInDiv {
		position:fixed;
		width:100%;
		height:100%;
		z-index:999;
		top:0px;
		left:0px;
		background-color:black;
		display:none;
		max-width:auto;
		min-width:auto;
	}

	.googleIframe {
		width:100%;
		min-width:auto;

		/* Firefox */
		height: -moz-calc(100% - 10px);
		/* WebKit */
		height: -webkit-calc(100% - 10px);
		/* Opera */
		height: -o-calc(100% - 10px);
		/* Standard */
		height: calc(100% - 10px);	
	}

	.closeMap {
		display:block;
		color:white;
		text-decoration:none;
		font:bold 24px Arial, Helevetica, Sans-Serif;
		text-align:center;
		padding:10px 0px 10px 0px;
		height:40px;
		box-sizing:border-box;
	}

	.beneDiv .leftSide img {
		width:100%;
		max-width:100px;
		height:auto;
	}


	.restLogoEvenSpaceContainer div {
		height:200px; 
	}
	.restLogoEvenSpaceContainer div {
		width:110px;
	}

}



@media all and (max-width: 715px) {


	#footerLogo {
		max-width:200px;
	}

	#footerInside div {
		width:auto;
	}

	.sponsLine1 img {
		max-width:120px;
	}

	.sponsLine2 img {
		max-width:110px;
	}

	.sponsLine3 img {
		max-width:90px;
	}

	.sponsLine4 img {
		max-width:75px;
	}

	.sponsLine3 .triple-spons {
		max-width:110px;
	}

	.sponsLine3 .double-spons {
		max-width:100px;
	}

	.beneDiv .leftSide {
		text-align:center;
	}

	.beneDiv .leftSide img {
		width:100%;
		max-width:120px;
		height:auto;
	}

}

@media all and (max-width: 700px) {
	#headliner {
		font-size:1em;
	}


	.restLogoEvenSpaceContainer div {
		height:150px; 
	}
	.restLogoEvenSpaceContainer div {
		width:90px;
	}

}

@media all and (max-width: 690px) {
	.sponsEvenSpaceContainer {
		
		/*min-width:470px;*/
	}
	.mobileSponsBreak {
		/*display:block;*/
	}

	#contentBkg h1 {
		font-size:1.2em;
	}


}


@media all and (max-width: 645px) {
	.threeColSet {
		font-size:.75em;
	}

	.friendsList {
		-moz-column-count: 3;
		-moz-column-gap: 20px;
		-webkit-column-count: 3;
		-webkit-column-gap: 20px;
		column-count: 3;
		column-gap: auto;
	}
}


@media all and (max-width: 650px) {

	.subheadBlock h3 {
		font-size:1.75em !important;
	}

	.subheadBlock h1 {
		font-size:2.25em !important;
	}

	.hotelTable {
		display:block;
		margin-top:20px;
	}

	.hotelTable .row {
		display:block;
		position:relative;
		margin-top:20px;
		padding-bottom:100px;
	}
	.hotelTable .row>div{
		display:block;
		position:relative;
	}

	.hotelLogoContainer {
		width:100%;
		display:block;
		position:absolute !important;
		bottom:0px;
		left:0px;
	}

	.hotelLogoContainer img {
		width:100%;
		max-width:150px;
		height:auto;
	}

	.toa_logo_2020 {
		max-width:70px;
	}

	.vss_logo_2020 {
		max-width:75px;
	}

}

@media all and (max-width: 600px) {
	/* mobile snap */

	body {
		margin-top:80px !important;
	}

	#heroLogoDiv, #heroLogoDiv.heroLogoDiv_fixed {
		position:fixed;
		top:5px;
		right:5px;
		left:auto;
	}

	#heroLogoDiv img {
		max-width:70px !important;
	}

	.burger {
		display:block;
	}

	.nav_div_2020 {
		font-size:1.7em;
		position:fixed; 
		top:0;
		left:0;
		width:100%;
		width:100%;
		z-index:6;
		transition:none;
	}

	.nav_wrap {
		display:none;
	}

	.nav_div_2020 a {
		border-bottom:1px solid #AACCAA;
		padding-bottom:3px;
		margin-left:0;
		display:block;
	}

	#navlinkContainer {
		margin-bottom:25px;
	}

	#social_bon_top_wrap  {
		position:fixed;
		bottom:0;
		background-color:white;
		border-top:1px solid #CCC;
	}

	#social_bon_top_row {
		width:100%;
		table-layout:fixed;
	}

	#social_bon_top_row>div {
		width:auto;
	}

	#social_bon_top_row>div:last-child {
		width:130px;
	}

	#fixedTop {
		min-width:320px;
		top:0;
		box-shadow: 0px -5px 5px 0px rgba(0,0,0,0.55);
	}

	#headliner {
		font-size:.75em;
	}

}

@media all and (max-width: 550px) {
	.header_table {
		display:block;
		margin-bottom:20px;
	}

	.header_table>div:first-child,
	.header_table>div:last-child {
		display:block;
		width:100%;
		text-align: center;
	}

	.signup_div,.socials_div {
		padding-top:0 !important;
		text-align: center !important;
	}

	.content h2 {
		font-size:3em;
	}

	.cocktail_block img {
		float:none;
		display:block;
		margin: 0 auto 2em auto !important;
	}

}

@media all and (max-width: 500px) {
	#footer {
		display:none;
	}
	.threeColSet {
		display:block;
		font-size:1em;
	}
	.threeColSet div{
		display:block;
		width:100%;
	}	

	.threeColSet div p{
		margin:3px;
		line-height:1em;
		text-align:center;
	}

	.subheadBlock h3 {
		font-size:1.5em !important;
	}

	.subheadBlock h1 {
		font-size:2.25em !important;
	}

	.mainBlurb {
		font-size:1.5em;
	}
}


@media all and (max-width: 480px) {
	/*@media all and (max-width: 710px) {*/

		blockquote {
			border-left:none;
		}

		blockquote p {
			font-size:1.25em;
		}

		.news ul {
			padding:0;
		}

		.news ul h4 {
			font-size: 1em;
		}

		.galleryGrid>a {
			width:80px;
			height:80px;
		}

		.restLogoEvenSpaceContainer div {
			height:125px;
			padding:5px;
			margin:3px 1px;
			font-size:.75em;
		}
		.restLogoEvenSpaceContainer div,.restLogoEvenSpaceContainer div img  {
			width:60px;

		}

		body{
			min-width:300px;
			font-size:16px;
			margin-top:10px;
			margin-bottom:180px;
		}

		#hero2018 {
			padding:10px 10px 10px 10px;
		}

		#contentBkg h2, .content h2 {
			font-size:2.5em;
			text-align:center;
		}

		#contentBkg h3, .content h3 {
			text-align:center;
		}

		#contentAll {
			min-width:0px;
		}




		.dateTimeImg {
			max-width:270px;
		}

		.dateTime {
			font-size:1.5em;
		}

		.googleIframe {
			margin-left:0px;
		}

		

		#contentBkg h1 {
			font-size:1.5em;
		}

		.contentSplit {
			display:block;
			margin:30px auto 0 auto;
		}

		.contentSplit .leftSide, .contentSplit .rightSide{
			display:block;
			width:100%;
		}

		.contentSplit .rightSide{
			text-align:center;
			margin-top:20px;
		}

		.ticketLinkImg {
			max-width:300px;
		}

		#locationImg {
			width:100%;
			height:auto;
			max-width:300px;
		}

		.mapLinkMobile {
			display:block;
			margin:0px auto 0px auto;
			width:100%;
			max-width:300px;
			height:auto;
		}

		.bandDiv {
			display:block;
		}

		.bandDiv .leftSide {
			display:block;
			width:100%;
			max-width:300px;
			text-align:center;
		}

		.bandDiv .leftSide img {
			max-width:300px !important;
			height:auto;
		}

		.bandDiv .rightSide {
			display:block;
		}

		.bandDiv .rightSide h4{
			text-align:center;
			margin-top:15px;
		}

		.bandDiv .leftSide img {
			max-width:100px;
		}

		.more, .less {
			font-size:1.5em;
		}

		.beneDiv {
			display:block;
		}

		.beneDiv .leftSide {
			display:block;
			width:100%;
			max-width:300px;
			text-align:center;
			margin:0px auto;
		}

		.beneDiv .leftSide img {
			max-width:200px;
		}

		.beneDiv .rightSide {
			display:block;
		}

		.beneDiv .rightSide h4{
			text-align:center;
			margin-top:15px;
		}

		.beneDiv .leftSide img {
			max-width:100px;
		}

		.hideMobile {
			display:none;
		}

		#footer {
			/* display:none; */
		}

		#footerInside, #footerInside div {
			display:block;
		}

		#footerInside div:first-child {
			text-align:center;
		}

		#footerInside div:last-child {
			text-align:center;
		}

		.restLogoEvenSpaceContainer {
			text-align:center;
		}

		.sponsEvenSpaceContainer {
			text-align:center;
		}

		.sponsEvenSpaceContainer img {
			max-width:130px;
		}

		.mapInDiv {
			position:fixed;
			width:100%;
			height:100%;
			z-index:999;
			top:0px;
			left:0px;
			background-color:black;
			display:none;
			max-width:auto;
			min-width:auto;

		}

		.googleIframe {
			width:100%;
			min-width:auto;

			/* Firefox */
			height: -moz-calc(100% - 10px);
			/* WebKit */
			height: -webkit-calc(100% - 10px);
			/* Opera */
			height: -o-calc(100% - 10px);
			/* Standard */
			height: calc(100% - 10px);	
		}

		.closeMap {
			display:block;
			color:white;
			text-decoration:none;
			font:bold 24px Arial, Helevetica, Sans-Serif;
			text-align:center;
			padding:10px 0px 10px 0px;
			height:40px;
			box-sizing:border-box;
		}

		.contact {
			display:block;

		}
		.contact div {
			display:block;
			width:100%;
		}

		.contact h3 {
			font-size:1.25em;
			margin:5px 0;
			color:#90be51;
			text-align:left;
		}
		.contact h4 {
			font-size:1em;
			font-weight:bold;
			color:#2d541d;
			margin:0px;
		}
		.contact p {
		/* android is COMPLETELY ignoring any font size change here, resulting in horizontal scrolling.
		FINE. We'll do it the hard way. */
		display:block;
		max-width:300px;
		overflow:hidden;
	}

	.bandDiv2 {
		width:100%;
		margin-top:40px;
		display:block;
	}

	.bandDiv2 div {
		display:block;
		vertical-align:top;
		padding-left:0px;
	}

	.bandDiv2 div img {
		width:100%;
		max-width:300px;
		height:auto;
		margin-top:15px;
	}

	.friendsList {
		-moz-column-count: 1;
		-moz-column-gap: 0;
		-webkit-column-count: 1;
		-webkit-column-gap: 0;
		column-count: 1;
		column-gap: auto;
		margin:0 !important;
		padding:0 !important;
	}

	.friendsList li {
		margin-bottom:0;
		padding:.25em 0;
		display:block;
		font-size:1em;
	}

	.sponsorWrap img {
		margin:5px 5px;
	}

	.sponsLine2 img {
		max-width:100px;
	}

	.sponsLine3 img {
		max-width:80px;
	}

	.sponsLine4 img {
		max-width:65px;
	}

	.sponsLine3 .triple-spons {
		max-width:100px;
	}

	.sponsLine3 .double-spons {
		max-width:100px;
	}
}



@media all and (max-width: 400px) {

	.miniCharity>div>div {
		padding:0 10px;
	}

	.miniCharity figcaption {
		font-size:.75em;
	}

}



/**********************************************/
/* 2020 header and navigation */
/**********************************************/

#covidBar {
	background-color:#990000;
	color:white;
	text-align:center;
	font:bold 1em Arial,sans-serif !important;
	padding:5px 0;
	width:100%;
	z-index:101;
}

#covidBar a {
	color:#FFFF00;
}

.fixed_head_wrapper {
	xposition:fixed;
	top:0;
	left:0;
	width:100%;
	z-index:100;
}

.head_wrapper {
	background-color:#024c73;
	background-image: url(img/header/header_stars.jpg);
	background-position:0 0;
	background-repeat: repeat-x;
	height:200px;
	position:relative;
	z-index:100;
	width:100%;
	margin:0 auto;
	min-width:315px;

	-webkit-box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.65);
	-moz-box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.65);
	box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.65);
}

.head_wrapper>div {
	padding-right:20px;
	padding-left:20px;
	box-sizing: border-box;
}

.signup_div {
	padding-top:45px;
	text-align:right;
}

.socials_div {
	padding-top:10px;
	text-align:right;
}

.socials_div img {
	border:2px solid white;
	border-radius:50%;
	margin-left:5px;
	transition:transform .25s;
}

.socials_div img:hover {
	transform:scale(1.15);
}

.city_green_div {
	background-color:#0c3042;
	color:white;
	font:1.5em 'Century Gothic','Didact Gothic', Arial, sans-serif;
	margin-top:5px;
	padding:3px 0 3px 450px !important;

	position:relative;

	/* to make sure it's below the FTR logo, which has to be low to allow pointer events */
	z-index:-2;
}

.nav_div {
	text-align:right;
	position:absolute;
	bottom:10px;
	width:100%;
}

.nav_div a {
	display:inline-block;
	margin-left:1em;
	font:1em 'Century Gothic','Didact Gothic', Arial, sans-serif;
	color:white;
	text-decoration: none;
	opacity:.75;
	transition:opacity .75s;
}

.nav_div a:hover {
	transition:opacity .1s !important;
	opacity:1;
}

.logo_div {
	position:absolute;
	top:0;
	width:100%;
	pointer-events: none;

	/* to overcome pointer events in browser that dont support it */
	z-index:-1;
}

.toa_logo {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	margin-left:20px;

	width:100%;
	height:auto;
	max-width:95px;
}

.header_logo {
	width:100%;
	height:auto;
	max-width:275px;
}

.bottom_mobile_stuff {
	position:fixed;
	left:0;
	bottom:0;
	background-color:white;
	width:100%;
	border-top:1px solid #CCC;
	display:none;
	z-index:100;
}

.bottom_mobile_stuff>div {
	display:table-cell;
	width:50%;
	vertical-align:middle;
	text-align:center;
}





@media all and (max-width:1090px) {
	.toa_logo {
		max-width:70px;
	}

	.header_logo {
		max-width:220px;
	}

	.city_green_div {
		padding:3px 20px 3px 0 !important;
		text-align:right;
	}

}

@media all and (max-width:800px) {
	.nav_div a {
		font-size:.85em;
	}

	.nav_div {
		text-align:center;
	}

}


@media all and (max-width:700px) {
	/* mobile NAV snap 2020*/

	.city_green_div {
		padding:10px 5px !important;
		text-align:center;
		font-size:1.25em;
	}

	.logo_div {
		position:relative;
		text-align:center;
	}

	.toa_logo {
		position:absolute;
		transform:none;
		right:20px;
		top:35px;
	}

	.header_logo {
		max-width:150px;
	}

	.nav_div {
		margin:0 !important;
		position:absolute;
		top:169px;
		left:0;
		padding:0 !important;
		display:none;
		
		-webkit-transition: none !important;
		-moz-transition: none !important;
		-ms-transition: none !important;
		-o-transition: none !important;
		transition: none !important;
	}
	.nav_div a {
		display:block;
		border-bottom:1px solid #AACCAA;
		padding-bottom:3px;
		text-align:center;
		font-size:1.25em;
		font-weight:bold;
		background-color:#00466e;
		opacity:1;
		margin:0 !important;
		padding:5px 0;
		box-sizing: border-box;
	}

	.bottom_mobile_stuff {
		display:table;
	}

	#ticketTab img {
		max-width:200px;
	}

}


@media all and (max-width:400px) {
	.head_wrapper {
		height:155px;
	}

	.nav_div {
		top:144px;
	}

	.header_logo {
		max-width:120px;
		position:relative;
		top:8px;
	}

	.toa_logo {
		max-width:50px;
		top:35px;
	}

	.socials_div img {
		width:100%;
		max-width:25px;
		margin-left:0;
	}

	.bottom_mobile_stuff>div {
		padding:10px 0 5px 0;
	}

	.bottom_mobile_stuff>div:first-child {
		width:70%;
	}

	#ticketTab {
		text-align:center;
	}
}

